/**
 * Created by IntelliJ IDEA.
 * User: o_215
 * Date: 30.09.2009
 * Time: 18:37:18
 * To change this template use File | Settings | File Templates.
 */

import java.util.*;
import java.io.*;

public class Product {
public static void main(String[] args) throws Exception{
    Scanner s= new Scanner(new File("product.in"));
    PrintWriter p= new PrintWriter(new File("product.out"));
    int a=s.nextInt();
    int b=s.nextInt();
    p.print(a*b);
    s.close();
    p.close();
}
}
